* {
    box-sizing: border-box;
}
html,body {
	font-family:serif, Times;
	background-
	color: black;
	font-size:18px;
	padding: 0;
	margin: 0;
	text-decoration:none;
    height:100%; 
    top:0;
    left:0;
}
div.container {
	width: 100%;
	border: none;
}
/* Style the header */
.header {
	padding: 0;
	color: blue;
	background-color: white;
	clear: left;
	text-align: left;
	width: 100%;
}
@media (max-width: 600px) {
.header {
        width:100%;
    }
}
.footer {
	padding: 2px;
	color: white;
	background-color: brown;
	clear: left;
	text-align: center;
    width:100%;
    position:fixed;
    bottom: 0px;
    
}
@media (max-width: 600px) {
.footer {
	font-size:10px;
    width:100%;
    }
}
.mylogo {
    width:37%;
    display:inline-block;
    float:left;
}

@media (max-width: 600px) {
.mylogo {
        margin-left:10%;
        width:80%;
        max-width: 100%;
    }
}
.adbanner  {
   display:inline-block;
   height:90px;
}
@media (max-width: 600px) {
.adbanner  {
    display:block;
    width:100%;
    height:50px;
    }
}

h1   {
    color:blue;
    font-size:36px;
	padding:0;
	text-align: left;
    margin:0;
    margin-top:5px;
}
h2   {
	padding:0;
    font-size: 24px;
	text-align: left;
    margin:0;
    margin-top:5px;
    vertical-align: middle;
}

h3   {
    font-size: 20px;
	padding:0;
	text-align: left;
    margin:0;
    vertical-align: middle;
}
h4   {
	padding:0;
	text-align: left;
    margin:0px;
}
img {
    max-width: 100%;
    width:auto;
    margin-left: auto;
    margin-right: auto;
}
table {
    max-width: 100%;
    width:auto;
    word-wrap: break-word;
    font-size: 17px;
}

/* Style the top navigation bar */
.topnav {
    display: inline-block;
    background-color: #43464B;
    overflow: hidden;
    width:100%;
    margin:0;
    height:8.5%;
}
@media (max-width: 600px) {
.topnav {
    display:inline-block;
    width:100%;
    background-color: white;
	height:auto;
    }
}

/* Style the nav links */
.topnav a {
    display: inline-block;
    float: left;
    text-align: center;
    text-decoration: none;
    background-color: #43464B;
    font-family: serif, Times;
    color: white;
    padding: 1.3vw;
    font-size: 18px;
/*    border-left: .2vw solid white;
    border-right: .2vw solid white;*/
    cursor: hand;
}

@media (max-width: 600px) {
.topnav  a {
    width:33.3%;
    font-size: 17px;
    padding: 1vw;
    border:0.2vw solid white;
    }
}
@media (max-width: 400px) {
.topnav  a {
    width:50%;
	min-width:170px;
    font-size: 17px;
    padding: 1vw;
    border:0.2vw solid white;
    }
}
/* Hover and active item needs to be different */
.topnav a:hover {
    background-color: orange;
    color: black;
}
.topnav  a.active {
    background-color: orange;
    color: black;
}

.sidenav {
    background-color:#F8F8F8;
    float: left;
    width: 35%;
    margin:0;
    padding: 2px;
    border-right:2px solid gainsboro;
    height:76.5%;
    overflow-y:scroll;
}
@media (max-width: 600px) {
.sidenav {
    height:auto;
    overflow-y:hidden;
    width:100%;
    border:none;
    border: none;
    border-top: 1vw solid brown;
    }
}
.x {
 	display:block;
	
}

@media (max-width: 600px) {
.x {
 	display:none;
	}
}
article {
    border: none;
    border-left: 2px solid gainsboro;
    padding: 5px;
    float:inline;
    width:65%;
    height:76.5%;
    overflow:scroll;
    margin-left: 35%;
    font-family: serif, Times, cambria, georgia;
}

@media (max-width: 600px) {
article {
    border: none;
    border-top: 1vw solid brown;
    width: 100%;
    margin-left: 2px;
    margin-right: 2px;
    padding:0px;
    height:auto;
    overflow-y:hidden;

    }
}

.dropdown {
    float: left;
  	overflow:hidden;
}
/* Create a dropdown button */
.dropdown .dropbtn { 
    font-family: serif, Times;
    background-color: inherit;
    color: white;
    padding: 8px;
    font-size: 18px;
    border: none;
    cursor: default;
}
.dropdown:hover .dropbtn	{
    background-color: orange;
    color:black;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    color: black;
    min-width: 200px;
    box-shadow: 0px 8px 30px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float:none;
    color: black;
    background-color: white;
    padding: 4px 0 0 4px;
    text-decoration:none;
    display: block; 
    cursor:hand;
    text-align:left;
}

.dropdown:hover .dropdown-content	{
    background-color: white;
    color:black;
    display:block;
}

.dropdown-content a:hover {
	background-color: cyan;
}
.dropdown-content a:active {
	background-color: orange
}

div {
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none; /* Standard syntax */
}

input[type=text], select, textarea {
    width: 100%;
    padding: 2px;
    border: 2px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 2px;
    margin-bottom: 2px;
    resize: vertical;
}
input[type=password], select, textarea {
    width: 100%;
    padding: 5px;
    border: 2px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 2px;
    margin-bottom: 2px;
    resize: vertical;
}
input[type=submit] {
    background-color: blue;
    color: white;
    padding: 8px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-top:2px;
    font-size:18px;
    display:inline-block;
}

input[type=submit]:hover {
    background-color: orange;
}

button {
    background-color: black; 
    border: none;
    color: white;
    padding: 23px;
    text-align: center;
    text-decoration: none;
    display: inline;
    font-size: 18px;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    background-color: orange;
}

a:active {
    text-decoration: none;
    background-color: red;

}
/* Create equal columns that floats next to each other */
.column {
    float: left;
    width: 65%;
    padding: 0.2vw;
    display:inline-block;
    margin:0%;
}
@media (max-width: 600px) {
.column {
        width: 100%;
    }
}

.newcolumn {
    float: left;
    width: 35%;
    max-width: 100%;
    padding: 0vw;
    margin:0;
    margin-top:0;
    display:inline-block;
    padding-left:0.3vw;
    padding-right:0.3vw;
    border: 5px solid white;
    height:auto;
}
@media (max-width: 600px) {
.newcolumn {
    border-top: 1vw solid brown;
    height:auto;
    width: 100%;
    overflow-y:hidden;
    }
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
    width:100%;
    margin:0;
/*    border-bottom: 1vw solid brown;*/
}
p {
    line-height: 1.25;
}

.BigButton {
    background-color:#00ffff;
/*    color:black;*/
    float: left;
    width: 50%;
    max-width: 100%;
    padding: 0.2vw;
    margin:0;
/*    margin-bottom:0.6vw;*/
    display:inline-block;
    height: auto;
    border:0.5vw solid white;
    font-size:16px;
}

@media (max-width: 600px) {
.BigButton {
        width: 100%;
    }
}
.larrow {
	display:inline-block;
	width:40px;
    height:40px;
}

.rarrow {
	display:inline-block;
	width:40px;
    height:40px;
	float:right;
}